.header {
  padding-top: var(--mantine-spacing-sm);
  background-color: #0c487e;
  border-bottom: rem(1px) solid light-dark(var(--mantine-color-gray-2), transparent);
  margin-bottom: rem(20px);
}

.mainSection {
  padding-bottom: var(--mantine-spacing-sm);
}

.user {
  padding: var(--mantine-spacing-xs) var(--mantine-spacing-sm);
  border-radius: var(--mantine-radius-sm);
  transition: background-color 100ms ease;

  @media (max-width: $mantine-breakpoint-xs) {
    display: none;
  }
}

.userActive {
  color: #745935;
}

.user:hover {
  color: #745935;
}

.tabsList {
  &::before {
    display: none;
  }
}

.tab {
  font-weight: 500;
  height: rem(38);
  background-color: transparent;
  position: relative;
  bottom: -1px;

  &:hover {
    background-color: light-dark(var(--mantine-color-gray-1), var(--mantine-color-dark-5));
  }

  &[data-active] {
    background-color: light-dark(var(--mantine-color-white), var(--mantine-color-dark-7));
    border-color: light-dark(var(--mantine-color-gray-2), var(--mantine-color-dark-7));
    border-bottom-color: transparent;
  }
}

.unstyledButton_content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10%;
  white-space: nowrap;
}

.exit_btn {
  transition: background .2s linear;
}

.exit_btn:hover {
  background: rgb(255, 98, 98);
}